# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-03-21 18:11+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: templates/utils/list.phtml:25
msgid "Search"
msgstr ""

#: templates/utils/list.phtml:144 lists.py:317
msgid "Pages"
msgstr ""

#: lists.py:83
msgid "Options"
msgstr ""

#: lists.py:174 generate_admin_class.py:239
msgid "Edit"
msgstr ""

#: lists.py:175
msgid "Delete"
msgstr ""

#: pages.py:71
msgid "Last"
msgstr ""

#: generate_admin_class.py:60 generate_admin_class.py:225
msgid "Home"
msgstr ""

#: generate_admin_class.py:87 generate_admin_class.py:127
#: generate_admin_class.py:173
msgid "Add new item"
msgstr ""

#: generate_admin_class.py:93 generate_admin_class.py:132
msgid "Edit item"
msgstr ""

#: generate_admin_class.py:139 generate_admin_class.py:165
#: generate_admin_class.py:264
msgid "Task successful"
msgstr ""
